/* ------------------------------------------------------------------------- 
    General
   ------------------------------------------------------------------------- */

:root {
  --tc-blue: #0057a6;
  --tc-darkblue: #004a8d;
  --tc-vdarkblue: #002344;
  --tc-vlightblue: #ccdded;
  --tc-orange: #d94f00;
  --tc-hmsblue: #003760;
  --tc-hover: #00A6A2;

  --tc-linegrey: #ededed;
  
  --tc-formbackgrey: #f0f2f5;
  --tc-blockbackgrey: #f0f0f0;
  --tc-blockbackinput: #fff;
  --tc-blockback-trans-blue: #dce6f1;
  --tc-blockback-trans-green: #ebf1de;


  --tc-white: #fff;
  --tc-black: #000;
  --tc-small: 85%;

  --tc-error: #fb3b3b;
  --tc-warn: #ffad4f;
  --tc-ok: #42c65c;
}

.tc-btn p{
	font-size: var(--tc-small);
	margin-bottom: 5px;
}

.tc-fail,
.tc-fail::before,
.tc-error,
.tc-error::before {
	color: var(--tc-error);
}
.tc-warn,
.tc-warn::before {
	color: var(--tc-warn);
}
.tc-ok,
.tc-ok::before {
	color: var(--tc-ok);
}
.tc-info,
.tc-info::before {
	color: var(--tc-blue);
}


/* ------------------------------------------------------------------------- 
    General
   ------------------------------------------------------------------------- */

em {
	color: inherit !important;
}

/* ------------------------------------------------------------------------- 
    TC Top Header
   ------------------------------------------------------------------------- */

.tc-top,
.tc-top a {
	font-family: "Roboto", sans-serif;
	font-weight: bold;
	font-size: 12px; 
	color: #b1bdcd;
	background: #475971; 
	height: 27px !important;
}
@media (max-width: 480px) {
	.tc-top,
	.tc-top a {
		font-size: 9px; 
	}
}
.tc-top-m i {
	margin-right: 5px;
}
.tc-top-m a {
	margin-right: 20px;
}
.tc-top-m a:hover {
	color: #ffffff;
}
.tc-top.uk-sticky-below {
	display: none;
}
.tc-top-m {
	text-align: center;
}
.tc-top-r {
	text-align: right;
}

.tc-top-l, .tc-top-m, .tc-top-r {
	margin-top: 3px;
}

@media (max-width: 959px) {
	.tc-top-container {
		display: grid;
		grid-template-columns: 1fr auto 1fr;
		align-items: center;
	}
	.tc-top-m {
		grid-column: 2;
		justify-self: center;
	}
	.tc-top-r {
		grid-column: 3;
		justify-self: end;
	}
}
@media (max-width: 480px) {
	.tc-top-container {
  		grid-template-columns: auto auto auto;
	}
	.tc-top-m {
		grid-column: 1 / span 2;
		text-align: left;
	}
	.tc-top-r {
		grid-column: 3;
		justify-self: end;
	}
}
/* Language flags */
.tc-flag-nl {
	margin-right: 10px;
}
.tc-flag-active img {
	border: 1px solid #c0cad7;
}
.tc-flag-nl a:hover,
.tc-flag-en a:hover {
	border: 1px solid #fff;
}

/* ------------------------------------------------------------------------- 
    Header
   ------------------------------------------------------------------------- */

.uk-navbar-sticky {
    height: 80px;
    opacity: 0.9;
}
@media (max-width: 959px) {
	.uk-navbar-sticky {
		height: 80px;
		opacity: 0.9;
	}
}

#tm-main {
}


.uk-icon.uk-navbar-parent-icon {
	display: none;
}





.tc-scrollup::before {
	font-family: fontawesome;
	content: "\f35b";
	font-size: 18px;
	color: var(--tc-blue);
}
.tc-scrollup:hover::before {
	color: var(--tc-hover);
}



/* ------------------------------------------------------------------------- 
    Header
   ------------------------------------------------------------------------- */

.tc-menuview a {
	margin-right: 40px;
}


/* ------------------------------------------------------------------------- 
    Menu
   ------------------------------------------------------------------------- */

.tc-menu-subtitle {
	font-weight: bold;
	color: var(--tc-blue);
	margin-bottom: 40px;
}


/* ------------------------------------------------------------------------- 
    Standard Page Banner
   ------------------------------------------------------------------------- */

.tc-page-banner {
	@media (max-width: 1200px) {
		.uk-position-center-right.uk-overlay-default {
			width: 50%;
		}
	}
	@media (max-width: 960px) {
		.uk-position-center-right.uk-overlay-default {
			width: 80%;
		}
	}
	h1 {
    		color: #0057a6;
		font-size: min(100% + 2vw, 40px);
	}
	h5 {
    		color: #004a8d;
		font-size: min(50% + 1vw, 17px);
	}
}


/* ------------------------------------------------------------------------- 
    Footer
   ------------------------------------------------------------------------- */

.tc-footer {
	color: var(--tc-white);
	border-top: 6px solid var(--tc-orange);
	background-color: var(--tc-blue) !important;
}

.tc-footer .uk-h4 {
	color: var(--tc-white);
}

.tc-footer > div:first-child  {
	padding-top: 50px;
	max-width: 1600px;
}

.tc-footer *+.uk-margin {
	margin-top: 60px !important; 
}
.tc-footer .uk-list>:nth-child(n+2) {
	margin-top: 5px;
}
.tc-footer a:hover {
	font-weight: bold;
	color: var(--tc-white);
}


/* ------------------------------------------------------------------------- 
    Copyright
   ------------------------------------------------------------------------- */

.tc-copyright {
	font-family: "Roboto", sans-serif;
    	font-size: 12px;
	letter-spacing: 0.25px;
	color: var(--tc-white);
	background-color: var(--tc-blue);
	padding-top: 50px;
	padding-bottom: 100px;
}
@media screen and (max-width: 1199px) {
	.tc-copyright {
		padding-bottom: 40px;
	}
}
.tc-copyright a{
	color: var(--tc-white);
}
.tc-copyright .tc-small{
	display: none;
}
.tc-copyright .tc-large{
	display: inline;
}
@media (max-width: 480px) {
	.tc-copyright .tc-small{
		display: inline;
	}
	.tc-copyright .tc-large{
		display: none;
	}
}
.tc-copyright .tc-logo {
	padding-top: 20px;
	padding-bottom: 10px;
}	

/* Scroll-up within Copyright */

.tc-scrollup-cprght::before {
	font-family: fontawesome;
	content: "\f35b";
	font-size: 18px;
	color: rgba(255, 255, 255, 0.8);
}
.tc-scrollup-cprght:hover::before {
	color: var(--tc-white);
}



/* ------------------------------------------------------------------------- 
    Pop-up Image
   ------------------------------------------------------------------------- */

/* Position: Center, Left or Right */
figure {
    text-align: center;
    display: table;
    max-width: 100%;
    margin: 10px auto; /* not needed unless you want centered */
}

/* caption */
.tc-fig-caption {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-weight: 700;
	font-size: 12px;
    color: #0057a6 !important;
    margin-top: 20px;
}

/* Shadow */
.tc-shadow {
  -webkit-filter: drop-shadow(3px 3px 3px #666);
  filter: drop-shadow(3px 3px 3px #666);
  padding: 5px;
}

/* Pop-up */
.tc-popup a {
	cursor: zoom-in;	
}
.tc-popup-modal {
	background: rgba(248,248,248, 1.0);
	border: 2px solid #004a8d;
	padding: 10px 10px 0px 10px;
}
.tc-popup-modal img {
	margin-bottom: 10px;
}

.tc-popup .uk-modal-dialog.uk-modal-dialog-lightbox.uk-modal-dialog-large img {
	display: block;
	margin: auto;
}
.tc-popup-modal .uk-modal-caption {
    text-align: center;
	font-weight: bold;
    color: #ffffff;
	background: #004a8d;
    margin-left: -10px;
    margin-right: -10px;
}
.tc-popup-modal button.uk-modal-close-default {
	font-weight: bold;
	background: #004a8d;
}

.tc-popup-modal button:hover.uk-modal-close-default {
	background: #007ff3;
}

/* ------------------------------------------------------------------------- 
    Product Category & Search
   ------------------------------------------------------------------------- */
.tc-cat-intro {
	margin-top: 40px;
}
.tc-cat-intro td img {
	padding-right: 10px;
}

.tc-product-grid i {
	padding-right: 10px;	
}
.tc-pricenote {
	margin-top: 70px;
	text-align: center;	
	color: #868686;
}
.tc-pricenote-small {
	font-size: var(--tc-small);
	text-align: center;	
	color: #868686;
}

/* ------------------------------------------------------------------------- 
    FAQ
   ------------------------------------------------------------------------- */

.tc-faq-paylogo {
	padding-bottom: 15px;
	}
.tc-faq-paylogo div {
	padding-left: 10px;
	}
.tc-faq-paylogo div:first-child {
	padding-left: 0px;
	}


/* ------------------------------------------------------------------------- 
    Your Cart Page
   ------------------------------------------------------------------------- */

.variation-Anybus,
.variation-Ixxat,
.variation-Peak,
.variation-Variant,
.variation-CountryofOrigin,
.variation-HSCode {
	font-size: 60% !important;	
}


.tc-tablelist th {
	color: inherit !important;
	text-transform: inherit !important;
	font-weight: bold !important;
	vertical-align: text-top !important;
}
.tc-col2l {
	th:nth-child(2) {text-align:left !important;}
	td:nth-child(2) {text-align:left !important;}
}

.tc-table th {
	text-align: center !important;
	color: var(--tc-vdarkblue) !important;
	text-transform: inherit !important;
	font-weight: bold !important;
	vertical-align: text-top !important;
}
.tc-table td {
	text-align: center !important;
}
.tc-table th:first-child,
.tc-table td:first-child {
	text-align: left !important;
}​

/* ------------------------------------------------------------------------- 
    Product Page Woocommerce messages
   ------------------------------------------------------------------------- */

.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
	background: var(--tc-blockback-trans-blue);
}
.woocommerce-notices-wrapper {
	max-width: 1600px;
	margin-left: auto;	
	margin-right: auto;	
}

/* ------------------------------------------------------------------------- 
    Woocommerce Cart Page
   ------------------------------------------------------------------------- */
.tc-cart-paylogo {
	padding-top: 35px;
	}
.tc-cart-paylogo div {
	padding-left: 10px;
	}
.tc-cart-paylogo div:first-child {
	padding-left: 0px;
	}



.tc-popup-grid .uk-card,
.tc-popup-grid .uk-card-body {
	padding: 0px;
}
.tc-popup-grid .tc-shadow {
	padding: 0px;
} 
.tc-popup-grid img {
	width: 100%;
}


.tc-readmore {
	margin-top: 40px;
}


.tc-tablelist th {
	color: inherit;
	text-transform: inherit;
	font-weight: bold;
	vertical-align: text-top;
}
.tc-col2l {
	th:nth-child(2) {text-align:left;}
	td:nth-child(2) {text-align:left;}
}

.tc-table th {
	text-align: center;
	color: var(--tc-vdarkblue);
	text-transform: inherit;
	font-weight: bold;
	vertical-align: text-top;
}
.tc-table td {
	text-align: center;
}
.tc-table th:first-child,
.tc-table td:first-child {
	text-align: left;
}​



